#overlay_back {
	background: #000000;
	opacity:0.5;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 10000;
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
}

#popup_loading {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 10px solid #DDDDDD;
	left: 25%;
	padding: 20px;
	position: fixed;
	text-align: center;
	top: 30%;
	width: 200px;
	z-index: 20000;
	-moz-border-radius:10px 0;
}
._layer_popup {
	position:absolute;
/* 	position:absolute;top:50%;left:50%; */
/*  	margin:-10px 0 0 -10px;
	margin-top:10px; */ 
	/*padding:20px 10px 10px; */
	background:white;
/* 	text-align:center; */
	z-index:20;
	
}
.lpback{
	position:absolute;top:0;left:0;
	width:100%;height:100%;
	background:black;
	opacity:0.3;z-index:10;
}

._pop_content {width:640px;}
._pop_content h1{height:35px; padding:15px 0 0 20px; font-size:18px; color:#fff; background:#6987aa;}
._pop_content .pcontent{padding:10px;}
._pop_content .pcontent h2{margin:0 0 10px 0; padding:0 0 0 18px;font-size:12px; font-weight:normal; color:#333; background:url('/img/front/common/bul_square_blue.gif') no-repeat 0 0.1em;}
._pop_content .pcontent h2 span.date{ font-size:16px; font-weight:bold; color:#335082; }
._pop_content .pcontent img{margin:0 0 20px 0;}
._pop_content .pfooter{height:35px; padding:5px 10px 0 0; text-align:right; background:#f7f7f7;}
._pop_content a.btn_close{position:absolute; top:15px; right:20px;}
._pop_content div.id_overlap{margin:30px 0 20px 0; padding:0 0 20px 0; text-align:center; border-bottom:1px solid #d3d3d3;}
._pop_content div.id_overlap p.info_txt{margin:0 0 7px 0; font-size:14px; font-weight:bold; }
._pop_content div.id_overlap p.info_txt span{color:#7396c4;}
._pop_content div.btn_ok{text-align:center;}

.x-mask {
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  width: 100%;
  height: 100%;
  zoom: 1;
  background: #cccccc; }

/* line 19, ../themes/stylesheets/ext4/default/widgets/_loadmask.scss */
.x-mask-msg {
  z-index: 20001;
  position: absolute;
  top: 0;
  left: 0;
  padding: 2px;
  border: 1px solid;
  border-color: #99bce8;
  background-image: none;
  background-color: #dfe9f6; }
  /* line 38, ../themes/stylesheets/ext4/default/widgets/_loadmask.scss */
  .x-mask-msg div {
    padding: 5px 10px 5px 25px;
    background-image: url('/img/common/loading.gif');
    background-repeat: no-repeat;
    background-position: 5px center;
    cursor: wait;
    border: 1px solid #a3bad9;
    background-color: #eeeeee;
    color: #222222;
    font: normal 11px tahoma, arial, verdana, sans-serif; }

.fileDel{
	background-image:url('/img/front/common/board/btn_delete.gif');
	background-repeat:no-repeat;
    background-position: center;
	width:12px;
	height:12px;
	padding:5px 5px 5px 5px;
	cursor:pointer;
	border: none;
}

#loadingScreenT {
/*     position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0, 0, 0, .5 ) 
                url('/img/common/img_loading.gif') 
                50% 50% 
                no-repeat; */
   	background-image:url('/img/common/loading.gif');
	background-repeat:no-repeat;
    
    cursor: wait;
}

.loadingScreenWindow .ui-dialog-titlebar-close {
	display: none;
}

.loading-indicator {
	height: 80px;
	width: 80px;
	background: url( '/img/common/loading2.gif' );
	background-repeat: no-repeat;
	background-position: center center;
}

.loading-indicator-overlay {
	background-color: #FFF;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}

.loading-indicator-bars {
	background-image: url('/img/common/loading-bars.gif');
	width: 150px;
}


#loadingScreen {display:none;}

/* Overlay */
#loadingScreen-overlay {background-color:#eee;}

/* Container */
/* #loadingScreen-container {height:30px; width:200px; text-align:left; background:#fff; border:1px solid #336699;} */
#loadingScreen-container {height:30px; width:400px; display:table; text-align:center; background:none; border:none;}
#loadingScreen-container .header {height:30px; line-height:30px; width:100%; background:url(/img/common/header.gif) repeat-x; color:#fff; font-weight:bold;}
#loadingScreen-container .header span {padding-left:8px;}
#loadingScreen-container .loadingimg {background:url(/img/common/loading2.gif) no-repeat; color:#333; height:20px; background-position: center center; vertical-align:middle; font-size:12px; }
#loadingScreen-container .message {color:#333; height:20px; text-align:center; vertical-align:middle; font-size:12px;}
/* #loadingScreen-container .message {display: table-cell; text-align: center; vertical-align: middle; color:#333; font-size:12px;} */
/* #loadingScreen-container .buttons {line-height:26px; width:160px; float:right; padding:10px 8px 0;} 
#loadingScreen-container .buttons div {float:right; margin-left:4px; width:70px; height:26px; color:#666; font-weight:bold; text-align:center; background:url(/img/front/confirm/button.gif) repeat-x; border:1px solid #bbb; cursor:pointer;} 
#loadingScreen-container a.modal-close,
#loadingScreen-container a.modal-close:link,
#loadingScreen-container a.modal-close:active,
#loadingScreen-container a.modal-close:visited {text-decoration:none; font-weight:bold; position:absolute; right:10px; top:2px; color:#fff;}
#loadingScreen-container a.modal-close:hover {color:#ccc;} */

div#snb {
	float:left;
	width: 190px;
	height: 700px;
	border: none;
	background-color: #EEEEEE;
	adding-top: 200px;
	text-align: center;
}